<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#295F98"
    android:gravity="center"
    android:orientation="vertical">

    <!--登陆和退出游戏-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <Space
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/login"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:background="@drawable/btn_bg"
            android:enabled="false"
            android:onClick="callLogin"
            android:text="login"
            android:textAllCaps="false"
            android:textColor="@android:color/white" />

        <Space
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/close"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:background="@drawable/btn_bg"
            android:onClick="closeApp"
            android:text="exit"
            android:textAllCaps="false"
            android:textColor="@android:color/white" />

        <Space
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone">
        <!--支付-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="30dp"
            android:orientation="horizontal">
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />
            <EditText
                android:id="@+id/txt_totalfee"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:background="@null"
                android:drawableBottom="@drawable/line"
                android:textColorHint="#80FFFFFF"
                android:gravity="center"
                android:textAllCaps="false"
                android:hint="goodsId" />
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />
            <Button
                android:id="@+id/payment"
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:onClick="callPayment"
                android:text="pay"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:background="@drawable/btn_bg"/>
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

        </LinearLayout>


        <!--个人中心和登出账号-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="30dp"
            android:orientation="horizontal">

            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />
            <Button
                android:id="@+id/user_center"
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:onClick="callUserCenter"
                android:text="user center"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:background="@drawable/btn_bg"/>
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <Button
                android:id="@+id/logout"
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:onClick="callLogout"
                android:text="logout"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:background="@drawable/btn_bg"/>
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="30dp"
            android:orientation="horizontal">

            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />
            <Button
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:onClick="callShowFloat"
                android:text="show Float"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:background="@drawable/btn_bg"/>
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <Button
                android:layout_width="150dp"
                android:layout_height="40dp"
                android:onClick="callCloseFloat"
                android:text="close Float"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:background="@drawable/btn_bg"/>
            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>
